h1, h2, h3, h4, h5, h6, .navbar-default {
  font-family: 'Arimo', sans-serif; }

.cellhighlight {
  background-color: #eee;
  border-radius: 6px; }

.cell {
  overflow: hidden;
  height: 144pt;
  margin-bottom: 14pt; }

.cellfade {
  position: relative; }

.cellfade:after {
  content: "";
  position: absolute;
  top: 120pt;
  left: 0;
  height: 24pt;
  width: 100%;
  background: linear-gradient(transparent, #fff); }

.storyimage {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em; }
